/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@import url("//hello.myfonts.net/count/3ad876");

/* @font-face kit by Fonts2u (https://fonts2u.com) */ 

@font-face {font-family:"Richardson Brand United";
src:url("fonts/richardson-brand-united/Richardson_Brand_United.eot?") format("eot"),url("fonts/richardson-brand-united/Richardson_Brand_United.woff") format("woff"),url("fonts/richardson-brand-united/Richardson_Brand_United.ttf") format("truetype"),url("fonts/richardson-brand-united/Richardson_Brand_United.svg#RichardsonBrandUnited") format("svg");font-weight:normal;font-style:normal;}
  
@font-face {font-family: 'HelveticaNeueLTPro-BlkCn';src: url('fonts/3AD876_0_0.eot');src: url('fonts/3AD876_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/3AD876_0_0.woff2') format('woff2'),url('fonts/3AD876_0_0.woff') format('woff'),url('fonts/3AD876_0_0.ttf') format('truetype');}

h2, h3, h4, h5, .elementor-button-text { 
	font-family: HelveticaNeueLTPro-BlkCn !important; 
	font-weight: normal; 
	font-style: normal; 
}
p {
	font-family: "Gadugi", Sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
}
h1{
    font-family: "Richardson Brand United" !important; 
	font-weight: normal; 
	font-style: normal;
}
.inline-links{
	color:#D2A867 !important;
}


.elementor-93 .elementor-element.elementor-element-4e900bc .eael-contact-form-7 .wpcf7-form input[type="submit"]{
	font-family:HelveticaNeueLTPro-BlkCn !important;
	font-size: 25px !important;
	font-weight:400 !important;
	
}

.elementor-93 .elementor-element.elementor-element-4e900bc .eael-contact-form-7 .wpcf7-form label{
	font-family:HelveticaNeueLTPro-BlkCn !important;
	font-weight:400 !important;
	text-transform: uppercase;
}


.legacy-members{
	height:60px;
	width:10px;
	background: #D2A867;
	margin-left:auto;
	margin-right:auto;
}

.legacy-members-gen1{
	height:500px;
	width:10px;
	background: #D2A867;
	margin-left:auto;
	margin-right:auto;
}

.legacy-members-gen2{
	height:400px;
	width:10px;
	background: #D2A867;
	margin-left:auto;
	margin-right:auto;
}

.legacy-members-gen3{
	height:300px;
	width:10px;
	background: #D2A867;
	margin-left:auto;
	margin-right:auto;
}

.elementor-87 .elementor-element.elementor-element-f0ab69b:not(.elementor-motion-effects-element-type-background), .elementor-87 .elementor-element.elementor-element-f0ab69b > .elementor-motion-effects-container > .elementor-motion-effects-layer{
	z-index:0;
}

.rip{
	color:#D2A867 !important;
	font-size:30px !important;
	margin-top:-38px !important;
	
}
.sifu{
	color:white !important;
	font-size:40px !important;
	margin-top: -20px !important;
}

.popup-content{
	color:white;
	font-family: "Gadugi", Sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
}

.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{
	padding-top: 10px;
	padding-bottom:10px;
	padding-left:3% !important;
	padding-right:3% !important;
}

.font-size-menu, .menu-container ul.menu-smart > li > a:not(.social-menu-link), .menu-container:not(.vmenu-container) ul.menu-smart > li > a, .menu-smart > li > a > div > div > div.btn, .uncode-cart .buttons a{
    font-family: Richardson Brand United !important;
/*     margin-top:-20px; */
}

.hmenu-center-split .logo-container{
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}


body[class*=hmenu-]:not(.hormenu-position-right) .menu-borders .navbar-nav:not(.navbar-cta) + .navbar-nav-last > *:first-child, body[class*=hmenu-]:not(.hormenu-position-right) .menu-borders .navbar-nav + .navbar-cta:not(.hmenu-center-split-child) > *:first-child{
    border-left-style: none !important;
    margin: 0px !important;
}

body:not(.menu-overlay):not(.hmenu-center):not(.menu-force-opacity) .menu-wrapper:not(.no-header) .menu-transparent:not(.is_stuck):not(.is_mobile_open).menu-transparent.style-dark-original, body:not(.menu-overlay):not(.hmenu-center):not(.menu-force-opacity) .menu-wrapper:not(.no-header) .menu-transparent:not(.is_stuck):not(.is_mobile_open).menu-transparent.style-light-original.style-dark-override{
    opacity:1 !important;
}